@font-face {
  font-family: 'icons';
  src:  url('fonts/icons.eot?bnsjj2');
  src:  url('fonts/icons.eot?bnsjj2#iefix') format('embedded-opentype'),
    url('fonts/icons.ttf?bnsjj2') format('truetype'),
    url('fonts/icons.woff?bnsjj2') format('woff'),
    url('fonts/icons.svg?bnsjj2#icons') format('svg');
  font-weight: normal;
  font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'icons' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-elevate-logo .path1:before {
  content: "\e91d";
  color: rgb(0, 0, 0);
}
.icon-elevate-logo .path2:before {
  content: "\e91e";
  margin-left: -5em;
  color: rgb(92, 186, 233);
}
.icon-elevate-gallery:before {
  content: "\e919";
}
.icon-elevate-link:before {
  content: "\e91a";
}
.icon-elevate-more:before {
  content: "\e91b";
}
.icon-elevate-users:before {
  content: "\e91c";
}
.icon-elevate_arrow:before {
  content: "\e900";
}
.icon-elevate-glove:before {
  content: "\e917";
}
.icon-elevate-trash:before {
  content: "\e918";
}
.icon-Carrot:before {
  content: "\e916";
}
.icon-elevate_arrows2:before {
  content: "\e914";
}
.icon-elevate_globe:before {
  content: "\e915";
}
.icon-elevate_marker:before {
  content: "\e912";
}
.icon-elevate_user2:before {
  content: "\e913";
}
.icon-elevate_arrow2:before {
  content: "\e901";
}
.icon-elevate_arrows:before {
  content: "\e902";
}
.icon-elevate_back:before {
  content: "\e903";
}
.icon-elevate_bold:before {
  content: "\e904";
}
.icon-elevate_close:before {
  content: "\e905";
}
.icon-elevate_corner:before {
  content: "\e906";
}
.icon-elevate_home:before {
  content: "\e907";
}
.icon-elevate_italic:before {
  content: "\e908";
}
.icon-elevate_layers:before {
  content: "\e909";
}
.icon-elevate_left:before {
  content: "\e90a";
}
.icon-elevate_line:before {
  content: "\e90b";
}
.icon-elevate_magnifier:before {
  content: "\e90c";
}
.icon-elevate_minus:before {
  content: "\e90d";
}
.icon-elevate_plus:before {
  content: "\e90e";
}
.icon-elevate_polygon:before {
  content: "\e90f";
}
.icon-elevate_underline:before {
  content: "\e910";
}
.icon-elevate_user:before {
  content: "\e911";
}
.icon-tab_county:before {
  content: "\e6f2";
}
.icon-tab_federal:before {
  content: "\e6f3";
}
.icon-tab_municipal:before {
  content: "\e6f4";
}
.icon-tab_school:before {
  content: "\e6f5";
}
.icon-tab_state:before {
  content: "\e6f6";
}
.icon-tab_township:before {
  content: "\e6f7";
}
.icon-apps:before {
  content: "\e6ae";
}
.icon-arrow_drop_down:before {
  content: "\e6af";
}
.icon-attributes:before {
  content: "\e6b0";
}
.icon-bookmark:before {
  content: "\e6b1";
}
.icon-calendar:before {
  content: "\e6b2";
}
.icon-camera_2:before {
  content: "\e6b3";
}
.icon-checkbox_off:before {
  content: "\e6b4";
}
.icon-checkbox_on:before {
  content: "\e6b5";
}
.icon-clear_cross:before {
  content: "\e6b6";
}
.icon-clock:before {
  content: "\e6b7";
}
.icon-cloud:before {
  content: "\e6b8";
}
.icon-cloud_done:before {
  content: "\e6b9";
}
.icon-cloud_download:before {
  content: "\e6ba";
}
.icon-cloud_fill:before {
  content: "\e6bb";
}
.icon-cloud_off:before {
  content: "\e6bc";
}
.icon-delete_fill:before {
  content: "\e6d5";
}
.icon-download:before {
  content: "\e6d6";
}
.icon-edit_2:before {
  content: "\e6d7";
}
.icon-error:before {
  content: "\e6d8";
}
.icon-exit:before {
  content: "\e6d9";
}
.icon-explore:before {
  content: "\e6da";
}
.icon-headline:before {
  content: "\e6db";
}
.icon-home_2:before {
  content: "\e6dc";
}
.icon-layers:before {
  content: "\e6dd";
}
.icon-location:before {
  content: "\e6de";
}
.icon-lock:before {
  content: "\e6df";
}
.icon-lock_open_outline:before {
  content: "\e6e0";
}
.icon-lock_outline:before {
  content: "\e6e1";
}
.icon-more_horizontal:before {
  content: "\e6e2";
}
.icon-more_vertical:before {
  content: "\e6e3";
}
.icon-mylocation:before {
  content: "\e6e4";
}
.icon-photo:before {
  content: "\e6e5";
}
.icon-radio:before {
  content: "\e6e6";
}
.icon-save:before {
  content: "\e6e7";
}
.icon-search_2:before {
  content: "\e6e8";
}
.icon-settings:before {
  content: "\e6e9";
}
.icon-share:before {
  content: "\e6ea";
}
.icon-sync:before {
  content: "\e6eb";
}
.icon-toc:before {
  content: "\e6ec";
}
.icon-visibility:before {
  content: "\e6ed";
}
.icon-warning:before {
  content: "\e6ee";
}
.icon-wifi_off:before {
  content: "\e6ef";
}
.icon-wifi_on:before {
  content: "\e6f0";
}
.icon-world:before {
  content: "\e6f1";
}
.icon-wayeo-state-of-indiana:before {
  content: "\e6ad";
}
.icon-buffer1:before {
  content: "\e6a2";
}
.icon-buffer2:before {
  content: "\e6a3";
}
.icon-buffer3:before {
  content: "\e6a4";
}
.icon-facebook:before {
  content: "\e6a5";
}
.icon-full-extent-home:before {
  content: "\e6a6";
}
.icon-map-tip:before {
  content: "\e6a7";
}
.icon-more:before {
  content: "\e6a8";
}
.icon-overview-map:before {
  content: "\e6a9";
}
.icon-overview-map2:before {
  content: "\e6aa";
}
.icon-print-generate:before {
  content: "\e6ab";
}
.icon-twitter:before {
  content: "\e6ac";
}
.icon-widget-abutter:before {
  content: "\e6bd";
}
.icon-widget-address:before {
  content: "\e6be";
}
.icon-widget-aloha:before {
  content: "\e6bf";
}
.icon-widget-assessor:before {
  content: "\e6c0";
}
.icon-widget-assessor2:before {
  content: "\e6c1";
}
.icon-widget-avl-assets:before {
  content: "\e6c2";
}
.icon-widget-avl-playback:before {
  content: "\e6c3";
}
.icon-widget-avl-reports:before {
  content: "\e6c4";
}
.icon-widget-buildable-area:before {
  content: "\e6c5";
}
.icon-widget-community-response:before {
  content: "\e6c6";
}
.icon-widget-drainage:before {
  content: "\e6c7";
}
.icon-widget-landuse:before {
  content: "\e6c8";
}
.icon-widget-parcel-edit:before {
  content: "\e6c9";
}
.icon-widget-pavement-management:before {
  content: "\e6ca";
}
.icon-widget-property-search:before {
  content: "\e6cb";
}
.icon-widget-property-search2:before {
  content: "\e6cc";
}
.icon-widget-protected-layers:before {
  content: "\e6cd";
}
.icon-widget-road-search:before {
  content: "\e6ce";
}
.icon-widget-sales-search:before {
  content: "\e6cf";
}
.icon-widget-sales-search2:before {
  content: "\e6d0";
}
.icon-widget-sign-inventory:before {
  content: "\e6d1";
}
.icon-widget-township-range:before {
  content: "\e6d2";
}
.icon-widget-work-order:before {
  content: "\e6d3";
}
.icon-widget-zoning:before {
  content: "\e6d4";
}
.icon-camera:before {
  content: "\e685";
}
.icon-close:before {
  content: "\e69c";
}
.icon-downArrow:before {
  content: "\e69d";
}
.icon-home:before {
  content: "\e69e";
}
.icon-menu:before {
  content: "\e69f";
}
.icon-search2:before {
  content: "\e6a0";
}
.icon-trash2:before {
  content: "\e6a1";
}
.icon-add-point-xy:before {
  content: "\e669";
}
.icon-overlay-soils:before {
  content: "\e684";
}
.icon-add-to-selection:before {
  content: "\e66a";
}
.icon-community-response-report:before {
  content: "\e66b";
}
.icon-configuration:before {
  content: "\e66c";
}
.icon-copy:before {
  content: "\e66d";
}
.icon-copy-link:before {
  content: "\e66e";
}
.icon-copy-link2:before {
  content: "\e66f";
}
.icon-delete-record:before {
  content: "\e670";
}
.icon-edit-generic:before {
  content: "\e671";
}
.icon-fil-backward-diagonal:before {
  content: "\e672";
}
.icon-fil-forward-diagonal:before {
  content: "\e673";
}
.icon-fill-cross-diagonal:before {
  content: "\e674";
}
.icon-fill-crossFill:before {
  content: "\e675";
}
.icon-fill-horizontal:before {
  content: "\e676";
}
.icon-fill-null:before {
  content: "\e677";
}
.icon-fill-solid:before {
  content: "\e678";
}
.icon-fill-vertical:before {
  content: "\e679";
}
.icon-label-generator:before {
  content: "\e67a";
}
.icon-landuse-homestead-point-tool:before {
  content: "\e67b";
}
.icon-landuse-homestead-square-rectangle-polygon-tool:before {
  content: "\e67c";
}
.icon-line-dash:before {
  content: "\e67d";
}
.icon-line-dash-dot:before {
  content: "\e67e";
}
.icon-line-dash-dot-dot:before {
  content: "\e67f";
}
.icon-line-dot:before {
  content: "\e680";
}
.icon-line-solid:before {
  content: "\e681";
}
.icon-logo-pictometry:before {
  content: "\e682";
}
.icon-move-point:before {
  content: "\e683";
}
.icon-overlay-soils2:before {
  content: "\e686";
}
.icon-parcel-details-basic-info:before {
  content: "\e687";
}
.icon-parcel-photo:before {
  content: "\e688";
}
.icon-pictometry1:before {
  content: "\e689";
}
.icon-pictometry2:before {
  content: "\e68a";
}
.icon-prc-dynamic:before {
  content: "\e68b";
}
.icon-prc-dynamic2:before {
  content: "\e68c";
}
.icon-prc-dynamic3:before {
  content: "\e68d";
}
.icon-prc-scanned:before {
  content: "\e68e";
}
.icon-prc-scanned2:before {
  content: "\e68f";
}
.icon-prc-scanned3:before {
  content: "\e690";
}
.icon-selection-point2:before {
  content: "\e691";
}
.icon-symbol-circle:before {
  content: "\e692";
}
.icon-symbol-cross:before {
  content: "\e693";
}
.icon-symbol-diamond:before {
  content: "\e694";
}
.icon-symbol-square:before {
  content: "\e695";
}
.icon-symbol-triangle:before {
  content: "\e696";
}
.icon-symbol-X:before {
  content: "\e697";
}
.icon-tax-bill:before {
  content: "\e698";
}
.icon-tax-bill2:before {
  content: "\e699";
}
.icon-zoom-to-all-records:before {
  content: "\e69a";
}
.icon-zoom-to-record:before {
  content: "\e69b";
}
.icon-parcel-details-sketches:before {
  content: "\e661";
}
.icon-aerial-imagery:before {
  content: "\e662";
}
.icon-measure-area:before {
  content: "\e663";
}
.icon-parcel-details-improvements:before {
  content: "\e664";
}
.icon-parcel-details-sales:before {
  content: "\e665";
}
.icon-parcel-details-tax-installments:before {
  content: "\e666";
}
.icon-parcel-details-transfers:before {
  content: "\e667";
}
.icon-parcel-details-valuations:before {
  content: "\e668";
}
.icon-menu-items-squared:before {
  content: "\e65e";
}
.icon-results:before {
  content: "\e65f";
}
.icon-menu-items-rounded:before {
  content: "\e660";
}
.icon-search:before {
  content: "\e65c";
}
.icon-search-2:before {
  content: "\e65d";
}
.icon-backward:before {
  content: "\e600";
}
.icon-backward-2:before {
  content: "\e601";
}
.icon-bookmarks:before {
  content: "\e602";
}
.icon-bookmarks-2:before {
  content: "\e603";
}
.icon-checkmark:before {
  content: "\e604";
}
.icon-checkmark-2:before {
  content: "\e605";
}
.icon-circle:before {
  content: "\e606";
}
.icon-clear:before {
  content: "\e607";
}
.icon-clear-selection:before {
  content: "\e608";
}
.icon-cloud-planner:before {
  content: "\e609";
}
.icon-cloud-statistics:before {
  content: "\e60a";
}
.icon-current-location:before {
  content: "\e60b";
}
.icon-delete:before {
  content: "\e60c";
}
.icon-disclaimer:before {
  content: "\e60d";
}
.icon-download-csv:before {
  content: "\e60e";
}
.icon-draw:before {
  content: "\e60f";
}
.icon-draw-2:before {
  content: "\e610";
}
.icon-draw-text:before {
  content: "\e611";
}
.icon-dropdown-list-arrow:before {
  content: "\e612";
}
.icon-edit:before {
  content: "\e613";
}
.icon-edit-attribute:before {
  content: "\e614";
}
.icon-edit-cogo:before {
  content: "\e615";
}
.icon-edit-cogo2:before {
  content: "\e616";
}
.icon-edit-cogo3:before {
  content: "\e617";
}
.icon-edit-cogo-create:before {
  content: "\e618";
}
.icon-edit-cogo-split:before {
  content: "\e619";
}
.icon-edit-merge:before {
  content: "\e61a";
}
.icon-edit-split:before {
  content: "\e61b";
}
.icon-elliptical:before {
  content: "\e61c";
}
.icon-feedback:before {
  content: "\e61d";
}
.icon-filter:before {
  content: "\e61e";
}
.icon-filter-clear:before {
  content: "\e61f";
}
.icon-filter-clear-2:before {
  content: "\e620";
}
.icon-filter-clear-3:before {
  content: "\e621";
}
.icon-filter-clear-4:before {
  content: "\e622";
}
.icon-floating-window-close:before {
  content: "\e623";
}
.icon-floating-window-maximize-arrow:before {
  content: "\e624";
}
.icon-floating-window-maximize-arrow-2:before {
  content: "\e625";
}
.icon-floating-window-minimize-arrow:before {
  content: "\e626";
}
.icon-floating-window-minimize-arrow-2:before {
  content: "\e627";
}
.icon-forward:before {
  content: "\e628";
}
.icon-forward-2:before {
  content: "\e629";
}
.icon-freehand-line:before {
  content: "\e62a";
}
.icon-freehand-polygon:before {
  content: "\e62b";
}
.icon-full-extent-globe:before {
  content: "\e62c";
}
.icon-google-streetview:before {
  content: "\e62d";
}
.icon-help:before {
  content: "\e62e";
}
.icon-identify:before {
  content: "\e62f";
}
.icon-loading-graphic:before {
  content: "\e630";
}
.icon-loading-graphic-2:before {
  content: "\e631";
}
.icon-loading-graphic-3:before {
  content: "\e632";
}
.icon-logged-in:before {
  content: "\e633";
}
.icon-logged-out:before {
  content: "\e634";
}
.icon-logo-IOT:before {
  content: "\e635";
}
.icon-map-layers:before {
  content: "\e636";
}
.icon-measure:before {
  content: "\e637";
}
.icon-pan:before {
  content: "\e638";
}
.icon-pan-east:before {
  content: "\e639";
}
.icon-pan-north:before {
  content: "\e63a";
}
.icon-pan-south:before {
  content: "\e63b";
}
.icon-pan-west:before {
  content: "\e63c";
}
.icon-points:before {
  content: "\e63d";
}
.icon-polygon:before {
  content: "\e63e";
}
.icon-polyline:before {
  content: "\e63f";
}
.icon-polyline-2:before {
  content: "\e640";
}
.icon-print:before {
  content: "\e641";
}
.icon-rectangle:before {
  content: "\e642";
}
.icon-refresh:before {
  content: "\e643";
}
.icon-refresh-2:before {
  content: "\e644";
}
.icon-results-tab-close:before {
  content: "\e645";
}
.icon-save-map-image:before {
  content: "\e646";
}
.icon-selection:before {
  content: "\e647";
}
.icon-selection-circle:before {
  content: "\e648";
}
.icon-selection-clear:before {
  content: "\e649";
}
.icon-selection-elliptical:before {
  content: "\e64a";
}
.icon-selection-point:before {
  content: "\e64b";
}
.icon-selection-polygon:before {
  content: "\e64c";
}
.icon-selection-polygon-freehand:before {
  content: "\e64d";
}
.icon-selection-rectangle:before {
  content: "\e64e";
}
.icon-text-bold:before {
  content: "\e64f";
}
.icon-text-italic:before {
  content: "\e650";
}
.icon-text-type-tool:before {
  content: "\e651";
}
.icon-text-underline:before {
  content: "\e652";
}
.icon-trash:before {
  content: "\e653";
}
.icon-user-preferences:before {
  content: "\e654";
}
.icon-user-preferences-2:before {
  content: "\e655";
}
.icon-user-preferences-3:before {
  content: "\e656";
}
.icon-zoom-in:before {
  content: "\e657";
}
.icon-zoom-in-plus-sign:before {
  content: "\e658";
}
.icon-zoom-out:before {
  content: "\e659";
}
.icon-zoom-out-minus-sign:before {
  content: "\e65a";
}
.icon-zoom-xy:before {
  content: "\e65b";
}

